[Interface]
PrivateKey = yCt1ZrEmcrxkcSziYWAey87i91bT8WmtyLl3ZokglGM=
Address = 10.0.0.99/32
DNS = 192.168.88.51, 192.168.88.52, 192.168.88.53

[Peer]
PublicKey = LlsRzLkce+rLkX/hZpS1dfJR1AIUyG/ML9WVoLRZ0DY=
Endpoint = vpn.zfc.io:51820
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 25
